{
"Id": "c08efd44-004e-4f31-bee3-7b70d79cdd06",
"Name": "OCR Cleanup",
"TypeName": "Grooper.IP.IpStep",
"ParentId": "5f6ed713-1586-401a-ac8f-52451ff8c9bf",
"Properties":   {"Command": {"__type": "OcrCleanup:#Grooper.IP"}}
}